.smilenow {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5%;
    padding: 5% 20px;
    margin: 0 20%;
}

.smilenow-image img {
    width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    object-fit: cover;
}

.smilenow-content {
    background: rgb(0, 0, 0);
    padding: 5% 10%;
    margin-bottom: 5px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.smilenow-content h3 {
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 2em;
}

.smilenow-content p,
.smilenow-content li {
    font-size: 1em;
    padding-bottom: 5px;
}

.smilenow-content ol {
    padding-left: 20px;
    margin-top: 0;
    margin-bottom: 16px;
}

.smilenow-content li {
    margin-bottom: 10px;
    line-height: 1.5;
    /* Increases line height for better readability */
}

@media (max-width: 1800px) {
    .smilenow {
        gap: 20px;
        margin: 0;
    }
}

@media (max-width: 1365px) {
    .smilenow {
        grid-template-columns: 1fr;
    }
}


@media (max-width: 768px) {
    .smilenow-content h3 {
        font-size: 1.1em;
    }

    .smilenow-content p,
    .smilenow-content li {
        font-size: 0.8em;
    }

}